<?php
Class CONDB{
	var $CONEXION;
	var $SERVER = "localhost";
	var $USER = "root";
	var $PASSWORD = "123";
	var $BD = "disxii_chevdelrio";
	
	function conectar(){
		$this->CONEXION = mysqli_connect($this->SERVER, $this->USER, $this->PASSWORD, $this->BD);
		/* comprobar la conexión */
		if(mysqli_connect_errno()) {
			return false;
		}
		
		mysqli_query ($this->CONEXION, "SET NAMES 'utf8'");
	}
	function desconectar(){
		mysqli_close($this->CONEXION);
	}
}



?>